- model: networks.network
  pk: 934
  fields:
    fdsn_code: QA
    name: Qatar Seismic Network
    website: http://www.caa.gov.qa/en/meteorology
    operator: 1041
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 711
  fields:
    fdsn_code: QC
    name: Quake Catcher Network
    website: http://qcn.stanford.edu/
    operator: 45
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2048
  fields:
    fdsn_code: QE
    name: Equinor
    website: ''
    operator: null
    doi: 10.7914/SN/QE
    deployment_region: 'NO'
- model: networks.network
  pk: 1602
  fields:
    fdsn_code: QM
    name: Comoros Archipelago Seismic and Volcano Network
    website: http://www.ipgp.fr/revosima
    operator: 1261
    doi: 10.18715/MAYOTTE.QM
    deployment_region: KM
- model: networks.network
  pk: 1852
  fields:
    fdsn_code: QW
    name: Canadian National Earthquake Early Warning System
    website: https://earthquakescanada.ca
    operator: null
    doi: 10.7914/SN/QW
    deployment_region: CA
- model: networks.network
  pk: 2117
  fields:
    fdsn_code: QX
    name: Canadian National Earthquake Early Warning System - Extended Partners
    website: https://earthquakescanada.nrcan.gc.ca
    operator: null
    doi: 10.7914/SN/QX
    deployment_region: ''
- model: networks.network
  pk: 1880
  fields:
    fdsn_code: QZ
    name: Seismic network of the Seismological Experience and Methodology Expedition
      CS MES RK
    website: http://some.kz
    operator: null
    doi: 10.7914/SN/QZ
    deployment_region: KZ
